{
  "appId": "com.bizgaze.connect",
  "appName": "Biz Connect",
  "webDir": "www",
  "server": {
    "url": "https://remote.bizgaze.com",
    "cleartext": false,
    "androidScheme": "https"
  },
  "plugins": {
    "PushNotifications": {
      "presentationOptions": ["badge", "sound", "alert"]
    }
  }
}
